---
valheim_port: 2456
valheim_server_name: monserveur
valheim_world_name: tintin
valheim_password: abc123def4896
valheim_public: 1
dsg_user_password: supertintin
steamcmd_login_timeout: 240
valheim_install_timeout: 480